Subject: GA-DIGEST V1 #1482
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, October 22 2002          Volume 01 : Number 1482

----------------------------------------------------------------------

Date: Mon, 21 Oct 2002 19:12:08 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: [ga] USG root servers under DDOS attack

I've been predicting this for years - along with many others.  Another
good reason why we need multiple roots.

Cheers
Joe Baptista

- --
Planet Communications & Computing Facility
a division of The dot.GOD Registry, Limited

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Oct 2002 18:39:07 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Legal Briefing

Michael and all assembly members,

  Make sure you ware some insulated gloves when running around in
a field during a lightening storm swinging a golf club, will ya!  >;)
I also hope you get the point of this retort also Michael...  ???

  Your argument below is and interesting one, but substantially misses
the point of Eric's response.  ALL ICANN registrars are under
RRP contract agreement with certain provisions, therefore they
are collectively a monopolist set of registrars.  Hence I think
a good bit of Eric's indirect point is sophistry form...  As such
the registrant is yet again in a lock-in situation which in and of itself
is an aberration of the free market system that thwarts free enterprise
in the Domain Name industry/game that is less than advantageous
to the registrant.

Michael D. Palage wrote:

> Eric:
>
> I think this thread provides a classic example of why contracting parties
> tend to avoid the noise of ICANN Policy efforts. However, since I never shy
> away from running around in an open field during a lighting storm swinging a
> golf club, let me continue.
>
> I submit that the divergent viewpoints of registries and registrars are self
> evident that no consensus exists on some of these complex issues.
> Additionally, if in fact there was a monopoly as you allege, the registries
> and registrars would be in lock step regarding these proposals.
>
> I never said that people and businesses that register and use domain names
> are not important. They in fact have the ultimate responsibility of speaking
> with their wallet in choosing their registrar of record and what tld they
> register in.
>
> Mike
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 21, 2002 2:29 PM
> To: Michael D. Palage
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [ga] Legal Briefing
>
> Damn fine show here,
> In our work we say that "Marketing is education, and education is Marketing"
> I feel educated and marketed by this fine explanation of Registrars
> workings.
>
> The use of the term advocate was most educational.  We here in the GA only
> have representatives.
> How come they get advocates?  I am glad to see that Louis has a direct line
> with registrars and no line what so ever with users.  Makes sense.
> Unlike these highly important registrars and registries we will continue to
> have direct communication with users. And we will reserve the time necessary
> to provide service through effective communication skills.
> It is quite funny that the people who actually pay the money to the company
> are not considered important in the running of the business.  Go Figure!
> Can you spell  M-O-N-O-P-O-L-I-E-S???
> e
>
> "Michael D. Palage" wrote:
>
> > Danny:
> >
> > Not to sound like an attorney, but there is no contractual requirement
> that registrars or registries participate in the DNSO, or its processes.
> Regardless of the level of participation by either registrars or registries,
> such action or inaction does not waive the contractual rights contained in
> their contracts. Although I will work on a more detailed response to your
> questions below during my flight to China, I wanted to give you some quick
> answers.
> >
> > Question 1: The Registrar Constituency hase had a sort of revolving door
> of representation in the Whois task force. Although Paul Kane was an initial
> registrar advocate we have had several representatives serving on this Task
> Force: Philip, Ken and Tim. Although some people may find this hard to
> believe, but registrars do have businesses to run and they are not always
> able to devote the necessary resources to play in the DNSO's policy sandbox
> that other people seem to have. I think Ross has been doing a good job of
> advocating the registrar position on the Transfer's Task Force. However, as
> I previously noted as the final recommendations become clearer there is a
> growing number of registrars expressing concern about certain
> recommendations. I do not believe that the registrars nor the registries are
> trying to force the Task Force back to square one. All I believe they are
> trying to do is ensure that their contractual safeguards are preserved.
> >
> > Question 2: The Executive Committee delegates the responsibilities of
> representing the registrars viewpoints to specific representatives. They
> periodically report to the constituency and the executive committee on their
> progress. When a final report is available it is put forth to the
> constituency for a vote. Unlike other constituencies that fail to delegate
> responsibilities to other members, I do not specifically know what has or
> has not been stated to the Task Forces. All I know is what has been
> communicated to me via email, in person meetings, teleconferences, etc. Not
> all communication within the registrar constituency occurs on the listserv.
> >
> > Question 3: I cannot say with certainty why registrar come to me. Maybe
> because I tend to listen and recommend a reasonable and prudent course of
> action based upon the facts and the binding contracts. Registrars and
> registries may chose to contact Louis because he is the general counsel of
> ICANN and registrars and registries have contracts with ICANN. Speaking for
> myself, I contacted Steve Metalitz and raised a number of concerns regarding
> some of the initial recommendations in an earlier Whois draft report. This
> was followed up with some discussions with my registry counterparts. Based
> upon this discussion I am writing a formal response to the Whois Task Force
> showing what I believe is serious fundamental flaws in the report, as well
> as potential recommendations for moving forward with a solution to the
> problem.
> >
> > I guess one of the biggest reasons why people choose not to actively
> participate in the DNSO processes is that there is so much noise on the task
> force and mailing lists, that they prefer to sit back and rely upon the
> contracts they entered into in good faith. The same contracts that allow
> them to employ people, pay rent and taxes, etc. I know this is definitely
> not the answer you were looking for but it is part of the reality we live
> in.
> >
> > Best regards,
> >
> > Mike
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > Sent: Monday, October 21, 2002 10:27 AM
> > To: [email-masked]; [email-masked]
> > Cc: [email-masked]
> > Subject: Re: [ga] Legal Briefing
> >
> > Michael,
> >
> > You are doubtless aware that I hold no particular fondness for the Task
> Force
> > concept which serves to limit participation rather than encouraging
> > participation and substantive contributions.  We again now find ourselves
> at
> > a point where after initial recommendations have been made, those that
> > haven't had a chance to participate in the policy development process now
> > take issue with the recommendations studiously developed by their peers
> > (bringing us back to square one).
> >
> > While you have called for the rejection of the WHOIS Task Force interim
> > recommendations deeming them to be inconsistent with ICANN’s existing
> > contractual obligations, a violation of ICANN’s mission and core values,
> in
> > conflict with existing technical and market realities, and constituting a
> > treat to the stability of the Internet, I would note that the registrar
> > constituency does indeed have a representative assigned to the WHOIS Task
> > Force, Ken Stubbs, and that I am not aware of any such issues being raised
> by
> > Ken on the Task Force Discussion List.
> >
> > This raises the following questions:
> >
> > 1.  Why aren't members of the registrar constituency following the policy
> > development process within the TF, interacting with their
> > representative-of-record on the Task Force, and instructing him to post
> their
> > comments to the list for consideration by other stakeholders prior to the
> > publication of an Interim Report?
> > 2.  Why hasn't your representative raised such issues for discussion on
> the
> > TF list if they indeed are of the magnitude that you describe and are of
> such
> > great concern to the constituency?
> > 3.  Why do your members find it necessary to go straight to either
> yourself
> > or to ICANN staff with their complaints and concerns rather than going to
> > their TF representative so that issues might be addressed in mutual
> > consultation prior to arriving at what is now the Interim Report stage?
> >
> > What I am seeing is more of an attempt to derail a process than to
> cooperate
> > within the process itself.  Constantly going back to square one serves
> > nobody's interests.  If the process itself is flawed, then perhaps we need
> to
> > take another hard look at the process and consider appropriate changes
> before
> > we again head down this profitless road, but acting to do no more than
> trash
> > the work of others that have diligently cooperated for well over a year to
> > arrive at recommendations is not the best possible way forward.
> >
> > Best regards,
> > Danny
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Oct 2002 20:14:20 -0400
From: Allan Liska <[email-masked]>
Subject: Re: [ga] USG root servers under DDOS attack

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: MD5

Hello Joe,

Monday, October 21, 2002, 7:12:08 PM, you wrote:

JB> I've been predicting this for years - along with many others.  Another
JB> good reason why we need multiple roots.

What exactly would stop an attacker from launching the same attacks
against multiple roots?  Multiple roots would not have provided any
benefits against this attack.

In addition, I would say this DDoS demonstrates that multiple roots
are unnecessary.  The vast majority of the Internet had no idea this
was happening as the root servers still responded to queries, albeit
slower than usual (but not a perceptible difference).  Given the scale
of the attack, I would say the root servers held up admirably.

allan
- - --
Allan Liska
[email-masked]
http://www.allan.org

- -----BEGIN PGP SIGNATURE-----
Version: 2.6

iQCVAwUAPbSYXykg6TAvIBeFAQH+hAQAvFTUMsko+ndUbnJvf0tneUNAnjPYywfs
L9A75oikBJqO8J16kwbrCtFrrH6ZFHuAGCJp8y4c3obFW8l2HBKmaYhg5pMvzu4B
DkPvMjF4ylU8eY9eEvSzgIYoZIDzm79CAf4iewSFQo5zXAhKXjaTxUx93zd/ZeT1
l44QLGXgEio=
=ZKfx
- -----END PGP SIGNATURE-----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Oct 2002 18:13:29 -0700
From: [email-masked]
Subject: Re: [ga] USG root servers under DDOS attack

Not really accurate here as we had major breakdowns in Asia.
However internal systems operated quite well. Herndon was true to form as a
flop.
but who cares?
e

Allan Liska wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: MD5
>
> Hello Joe,
>
> Monday, October 21, 2002, 7:12:08 PM, you wrote:
>
> JB> I've been predicting this for years - along with many others.  Another
> JB> good reason why we need multiple roots.
>
> What exactly would stop an attacker from launching the same attacks
> against multiple roots?  Multiple roots would not have provided any
> benefits against this attack.
>
> In addition, I would say this DDoS demonstrates that multiple roots
> are unnecessary.  The vast majority of the Internet had no idea this
> was happening as the root servers still responded to queries, albeit
> slower than usual (but not a perceptible difference).  Given the scale
> of the attack, I would say the root servers held up admirably.
>
> allan
> - --
> Allan Liska
> [email-masked]
> http://www.allan.org
>
> -----BEGIN PGP SIGNATURE-----
> Version: 2.6
>
> iQCVAwUAPbSYXykg6TAvIBeFAQH+hAQAvFTUMsko+ndUbnJvf0tneUNAnjPYywfs
> L9A75oikBJqO8J16kwbrCtFrrH6ZFHuAGCJp8y4c3obFW8l2HBKmaYhg5pMvzu4B
> DkPvMjF4ylU8eY9eEvSzgIYoZIDzm79CAf4iewSFQo5zXAhKXjaTxUx93zd/ZeT1
> l44QLGXgEio=
> =ZKfx
> -----END PGP SIGNATURE-----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Oct 2002 21:28:54 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Legal Briefing

Jeff,

How can the Registrars be a monopoly, just because they all signed
(almost) the same contract with ICANN? That simply doesn't compute or
make any sense at all to me.

There is no price fixing that I can see. In fact, as far as I can
tell, a consumer can buy a domain name registration for the sum of
about $8 to about $35 for one year, depending upon Registrar; maybe
lower/higher, too.

The Registrars are innovative and have introduced additional value.
Let's also not forget who had a "wls" before that term became an
acronym indigenous to Snap and VeriSign.  Let's also not forget how
ICANN gave Snap and VeriSign that monopoly, as well.  That's a
monopoly, Jeff - there is No Consumer Choice.

No Jeff, many times you are on-point with criticism, but you really
missed the mark miserably by calling the Registrars a monopoly.  You
and I can be wrong sometimes, though.  We can agree on that, for sure.

The real problem is that ICANN is corrupt.  Let's cut to the meat of
the issue.  Everyone talks around it and complains around it.  I said
it.

You can play fair, but you shouldn't expect a chance of winning or
even a chance at fairness or even reasonable equity, when the other
party cheats and pulls all the strings. It's like going to Las Vegas -
they pay for all those lights, somehow (that was a joke - with ICANN
it is worse than that and I don't think that any of us are laughing
about it, either).

Thanks,

Monday, October 21, 2002, 8:39:07 PM, Jeff Williams <[email-masked]> wrote:
JW> Michael and all assembly members,

JW>   Make sure you ware some insulated gloves when running around in
JW> a field during a lightening storm swinging a golf club, will ya!  >;)
JW> I also hope you get the point of this retort also Michael...  ???

JW>   Your argument below is and interesting one, but substantially misses
JW> the point of Eric's response.  ALL ICANN registrars are under
JW> RRP contract agreement with certain provisions, therefore they
JW> are collectively a monopolist set of registrars.  Hence I think
JW> a good bit of Eric's indirect point is sophistry form...  As such
JW> the registrant is yet again in a lock-in situation which in and of itself
JW> is an aberration of the free market system that thwarts free enterprise
JW> in the Domain Name industry/game that is less than advantageous
JW> to the registrant.

JW> Michael D. Palage wrote:

>> Eric:
>>
>> I think this thread provides a classic example of why contracting parties
>> tend to avoid the noise of ICANN Policy efforts. However, since I never shy
>> away from running around in an open field during a lighting storm swinging a
>> golf club, let me continue.
>>
>> I submit that the divergent viewpoints of registries and registrars are self
>> evident that no consensus exists on some of these complex issues.
>> Additionally, if in fact there was a monopoly as you allege, the registries
>> and registrars would be in lock step regarding these proposals.
>>
>> I never said that people and businesses that register and use domain names
>> are not important. They in fact have the ultimate responsibility of speaking
>> with their wallet in choosing their registrar of record and what tld they
>> register in.
>>
>> Mike
>>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Monday, October 21, 2002 2:29 PM
>> To: Michael D. Palage
>> Cc: [email-masked]; [email-masked]; [email-masked]
>> Subject: Re: [ga] Legal Briefing
>>
>> Damn fine show here,
>> In our work we say that "Marketing is education, and education is Marketing"
>> I feel educated and marketed by this fine explanation of Registrars
>> workings.
>>
>> The use of the term advocate was most educational.  We here in the GA only
>> have representatives.
>> How come they get advocates?  I am glad to see that Louis has a direct line
>> with registrars and no line what so ever with users.  Makes sense.
>> Unlike these highly important registrars and registries we will continue to
>> have direct communication with users. And we will reserve the time necessary
>> to provide service through effective communication skills.
>> It is quite funny that the people who actually pay the money to the company
>> are not considered important in the running of the business.  Go Figure!
>> Can you spell  M-O-N-O-P-O-L-I-E-S???
>> e
>>
>> "Michael D. Palage" wrote:
>>
>> > Danny:
>> >
>> > Not to sound like an attorney, but there is no contractual requirement
>> that registrars or registries participate in the DNSO, or its processes.
>> Regardless of the level of participation by either registrars or registries,
>> such action or inaction does not waive the contractual rights contained in
>> their contracts. Although I will work on a more detailed response to your
>> questions below during my flight to China, I wanted to give you some quick
>> answers.
>> >
>> > Question 1: The Registrar Constituency hase had a sort of revolving door
>> of representation in the Whois task force. Although Paul Kane was an initial
>> registrar advocate we have had several representatives serving on this Task
>> Force: Philip, Ken and Tim. Although some people may find this hard to
>> believe, but registrars do have businesses to run and they are not always
>> able to devote the necessary resources to play in the DNSO's policy sandbox
>> that other people seem to have. I think Ross has been doing a good job of
>> advocating the registrar position on the Transfer's Task Force. However, as
>> I previously noted as the final recommendations become clearer there is a
>> growing number of registrars expressing concern about certain
>> recommendations. I do not believe that the registrars nor the registries are
>> trying to force the Task Force back to square one. All I believe they are
>> trying to do is ensure that their contractual safeguards are preserved.
>> >
>> > Question 2: The Executive Committee delegates the responsibilities of
>> representing the registrars viewpoints to specific representatives. They
>> periodically report to the constituency and the executive committee on their
>> progress. When a final report is available it is put forth to the
>> constituency for a vote. Unlike other constituencies that fail to delegate
>> responsibilities to other members, I do not specifically know what has or
>> has not been stated to the Task Forces. All I know is what has been
>> communicated to me via email, in person meetings, teleconferences, etc. Not
>> all communication within the registrar constituency occurs on the listserv.
>> >
>> > Question 3: I cannot say with certainty why registrar come to me. Maybe
>> because I tend to listen and recommend a reasonable and prudent course of
>> action based upon the facts and the binding contracts. Registrars and
>> registries may chose to contact Louis because he is the general counsel of
>> ICANN and registrars and registries have contracts with ICANN. Speaking for
>> myself, I contacted Steve Metalitz and raised a number of concerns regarding
>> some of the initial recommendations in an earlier Whois draft report. This
>> was followed up with some discussions with my registry counterparts. Based
>> upon this discussion I am writing a formal response to the Whois Task Force
>> showing what I believe is serious fundamental flaws in the report, as well
>> as potential recommendations for moving forward with a solution to the
>> problem.
>> >
>> > I guess one of the biggest reasons why people choose not to actively
>> participate in the DNSO processes is that there is so much noise on the task
>> force and mailing lists, that they prefer to sit back and rely upon the
>> contracts they entered into in good faith. The same contracts that allow
>> them to employ people, pay rent and taxes, etc. I know this is definitely
>> not the answer you were looking for but it is part of the reality we live
>> in.
>> >
>> > Best regards,
>> >
>> > Mike
>> >
>> > -----Original Message-----
>> > From: [email-masked] [mailto:[email-masked]]
>> > Sent: Monday, October 21, 2002 10:27 AM
>> > To: [email-masked]; [email-masked]
>> > Cc: [email-masked]
>> > Subject: Re: [ga] Legal Briefing
>> >
>> > Michael,
>> >
>> > You are doubtless aware that I hold no particular fondness for the Task
>> Force
>> > concept which serves to limit participation rather than encouraging
>> > participation and substantive contributions.  We again now find ourselves
>> at
>> > a point where after initial recommendations have been made, those that
>> > haven't had a chance to participate in the policy development process now
>> > take issue with the recommendations studiously developed by their peers
>> > (bringing us back to square one).
>> >
>> > While you have called for the rejection of the WHOIS Task Force interim
>> > recommendations deeming them to be inconsistent with ICANN’s existing
>> > contractual obligations, a violation of ICANN’s mission and core values,
>> in
>> > conflict with existing technical and market realities, and constituting a
>> > treat to the stability of the Internet, I would note that the registrar
>> > constituency does indeed have a representative assigned to the WHOIS Task
>> > Force, Ken Stubbs, and that I am not aware of any such issues being raised
>> by
>> > Ken on the Task Force Discussion List.
>> >
>> > This raises the following questions:
>> >
>> > 1.  Why aren't members of the registrar constituency following the policy
>> > development process within the TF, interacting with their
>> > representative-of-record on the Task Force, and instructing him to post
>> their
>> > comments to the list for consideration by other stakeholders prior to the
>> > publication of an Interim Report?
>> > 2.  Why hasn't your representative raised such issues for discussion on
>> the
>> > TF list if they indeed are of the magnitude that you describe and are of
>> such
>> > great concern to the constituency?
>> > 3.  Why do your members find it necessary to go straight to either
>> yourself
>> > or to ICANN staff with their complaints and concerns rather than going to
>> > their TF representative so that issues might be addressed in mutual
>> > consultation prior to arriving at what is now the Interim Report stage?
>> >
>> > What I am seeing is more of an attempt to derail a process than to
>> cooperate
>> > within the process itself.  Constantly going back to square one serves
>> > nobody's interests.  If the process itself is flawed, then perhaps we need
>> to
>> > take another hard look at the process and consider appropriate changes
>> before
>> > we again head down this profitless road, but acting to do no more than
>> trash
>> > the work of others that have diligently cooperated for well over a year to
>> > arrive at recommendations is not the best possible way forward.
>> >
>> > Best regards,
>> > Danny
>> >
>> > --
>> > This message was passed to you via the [email-masked] list.
>> > Send mail to [email-masked] to unsubscribe
>> > ("unsubscribe ga" in the body of the message).
>> > Archives at http://www.dnso.org/archives.html
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html

JW> Regards,
JW> --
JW> Jeffrey A. Williams
JW> Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
JW> Information Network Eng. Group. INEG. INC.
JW> E-Mail [email-masked]
JW> Contact Number: 214-244-4827 or 972-244-3801
JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

JW> --
JW> This message was passed to you via the [email-masked] list.
JW> Send mail to [email-masked] to unsubscribe
JW> ("unsubscribe ga" in the body of the message).
JW> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Oct 2002 21:29:33 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Legal Briefing

Don and all assembly members,

Don Brown wrote:

> Jeff,
>
> How can the Registrars be a monopoly, just because they all signed
> (almost) the same contract with ICANN? That simply doesn't compute or
> make any sense at all to me.

  As oen that is in the registrar business with ICANN, I can see
why you don't understand or don't wish to.  Hence of course
it doesn't "Compute" to you, Don.   The RRP says it all.

>
>
> There is no price fixing that I can see. In fact, as far as I can
> tell, a consumer can buy a domain name registration for the sum of
> about $8 to about $35 for one year, depending upon Registrar; maybe
> lower/higher, too.

  This is not the point at all.  The point is best put in a question
format for simplicity.  Can a potential registrant register a DN
from a registrar that is not an accredited registrar of ICANN
for .com, .net, .org, ect., ect?  No they cannot.  Hence
they are relegated to a monopolistic framework for registering
a DN in those name spaces.

>
>
> The Registrars are innovative and have introduced additional value.
> Let's also not forget who had a "wls" before that term became an
> acronym indigenous to Snap and VeriSign.  Let's also not forget how
> ICANN gave Snap and VeriSign that monopoly, as well.  That's a
> monopoly, Jeff - there is No Consumer Choice.
>
> No Jeff, many times you are on-point with criticism, but you really
> missed the mark miserably by calling the Registrars a monopoly.  You
> and I can be wrong sometimes, though.  We can agree on that, for sure.
>
> The real problem is that ICANN is corrupt.  Let's cut to the meat of
> the issue.  Everyone talks around it and complains around it.  I said
> it.
>
> You can play fair, but you shouldn't expect a chance of winning or
> even a chance at fairness or even reasonable equity, when the other
> party cheats and pulls all the strings. It's like going to Las Vegas -
> they pay for all those lights, somehow (that was a joke - with ICANN
> it is worse than that and I don't think that any of us are laughing
> about it, either).
>
> Thanks,
>
> Monday, October 21, 2002, 8:39:07 PM, Jeff Williams <[email-masked]> wrote:
> JW> Michael and all assembly members,
>
> JW>   Make sure you ware some insulated gloves when running around in
> JW> a field during a lightening storm swinging a golf club, will ya!  >;)
> JW> I also hope you get the point of this retort also Michael...  ???
>
> JW>   Your argument below is and interesting one, but substantially misses
> JW> the point of Eric's response.  ALL ICANN registrars are under
> JW> RRP contract agreement with certain provisions, therefore they
> JW> are collectively a monopolist set of registrars.  Hence I think
> JW> a good bit of Eric's indirect point is sophistry form...  As such
> JW> the registrant is yet again in a lock-in situation which in and of itself
> JW> is an aberration of the free market system that thwarts free enterprise
> JW> in the Domain Name industry/game that is less than advantageous
> JW> to the registrant.
>
> JW> Michael D. Palage wrote:
>
> >> Eric:
> >>
> >> I think this thread provides a classic example of why contracting parties
> >> tend to avoid the noise of ICANN Policy efforts. However, since I never shy
> >> away from running around in an open field during a lighting storm swinging a
> >> golf club, let me continue.
> >>
> >> I submit that the divergent viewpoints of registries and registrars are self
> >> evident that no consensus exists on some of these complex issues.
> >> Additionally, if in fact there was a monopoly as you allege, the registries
> >> and registrars would be in lock step regarding these proposals.
> >>
> >> I never said that people and businesses that register and use domain names
> >> are not important. They in fact have the ultimate responsibility of speaking
> >> with their wallet in choosing their registrar of record and what tld they
> >> register in.
> >>
> >> Mike
> >>
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]]
> >> Sent: Monday, October 21, 2002 2:29 PM
> >> To: Michael D. Palage
> >> Cc: [email-masked]; [email-masked]; [email-masked]
> >> Subject: Re: [ga] Legal Briefing
> >>
> >> Damn fine show here,
> >> In our work we say that "Marketing is education, and education is Marketing"
> >> I feel educated and marketed by this fine explanation of Registrars
> >> workings.
> >>
> >> The use of the term advocate was most educational.  We here in the GA only
> >> have representatives.
> >> How come they get advocates?  I am glad to see that Louis has a direct line
> >> with registrars and no line what so ever with users.  Makes sense.
> >> Unlike these highly important registrars and registries we will continue to
> >> have direct communication with users. And we will reserve the time necessary
> >> to provide service through effective communication skills.
> >> It is quite funny that the people who actually pay the money to the company
> >> are not considered important in the running of the business.  Go Figure!
> >> Can you spell  M-O-N-O-P-O-L-I-E-S???
> >> e
> >>
> >> "Michael D. Palage" wrote:
> >>
> >> > Danny:
> >> >
> >> > Not to sound like an attorney, but there is no contractual requirement
> >> that registrars or registries participate in the DNSO, or its processes.
> >> Regardless of the level of participation by either registrars or registries,
> >> such action or inaction does not waive the contractual rights contained in
> >> their contracts. Although I will work on a more detailed response to your
> >> questions below during my flight to China, I wanted to give you some quick
> >> answers.
> >> >
> >> > Question 1: The Registrar Constituency hase had a sort of revolving door
> >> of representation in the Whois task force. Although Paul Kane was an initial
> >> registrar advocate we have had several representatives serving on this Task
> >> Force: Philip, Ken and Tim. Although some people may find this hard to
> >> believe, but registrars do have businesses to run and they are not always
> >> able to devote the necessary resources to play in the DNSO's policy sandbox
> >> that other people seem to have. I think Ross has been doing a good job of
> >> advocating the registrar position on the Transfer's Task Force. However, as
> >> I previously noted as the final recommendations become clearer there is a
> >> growing number of registrars expressing concern about certain
> >> recommendations. I do not believe that the registrars nor the registries are
> >> trying to force the Task Force back to square one. All I believe they are
> >> trying to do is ensure that their contractual safeguards are preserved.
> >> >
> >> > Question 2: The Executive Committee delegates the responsibilities of
> >> representing the registrars viewpoints to specific representatives. They
> >> periodically report to the constituency and the executive committee on their
> >> progress. When a final report is available it is put forth to the
> >> constituency for a vote. Unlike other constituencies that fail to delegate
> >> responsibilities to other members, I do not specifically know what has or
> >> has not been stated to the Task Forces. All I know is what has been
> >> communicated to me via email, in person meetings, teleconferences, etc. Not
> >> all communication within the registrar constituency occurs on the listserv.
> >> >
> >> > Question 3: I cannot say with certainty why registrar come to me. Maybe
> >> because I tend to listen and recommend a reasonable and prudent course of
> >> action based upon the facts and the binding contracts. Registrars and
> >> registries may chose to contact Louis because he is the general counsel of
> >> ICANN and registrars and registries have contracts with ICANN. Speaking for
> >> myself, I contacted Steve Metalitz and raised a number of concerns regarding
> >> some of the initial recommendations in an earlier Whois draft report. This
> >> was followed up with some discussions with my registry counterparts. Based
> >> upon this discussion I am writing a formal response to the Whois Task Force
> >> showing what I believe is serious fundamental flaws in the report, as well
> >> as potential recommendations for moving forward with a solution to the
> >> problem.
> >> >
> >> > I guess one of the biggest reasons why people choose not to actively
> >> participate in the DNSO processes is that there is so much noise on the task
> >> force and mailing lists, that they prefer to sit back and rely upon the
> >> contracts they entered into in good faith. The same contracts that allow
> >> them to employ people, pay rent and taxes, etc. I know this is definitely
> >> not the answer you were looking for but it is part of the reality we live
> >> in.
> >> >
> >> > Best regards,
> >> >
> >> > Mike
> >> >
> >> > -----Original Message-----
> >> > From: [email-masked] [mailto:[email-masked]]
> >> > Sent: Monday, October 21, 2002 10:27 AM
> >> > To: [email-masked]; [email-masked]
> >> > Cc: [email-masked]
> >> > Subject: Re: [ga] Legal Briefing
> >> >
> >> > Michael,
> >> >
> >> > You are doubtless aware that I hold no particular fondness for the Task
> >> Force
> >> > concept which serves to limit participation rather than encouraging
> >> > participation and substantive contributions.  We again now find ourselves
> >> at
> >> > a point where after initial recommendations have been made, those that
> >> > haven't had a chance to participate in the policy development process now
> >> > take issue with the recommendations studiously developed by their peers
> >> > (bringing us back to square one).
> >> >
> >> > While you have called for the rejection of the WHOIS Task Force interim
> >> > recommendations deeming them to be inconsistent with ICANN’s existing
> >> > contractual obligations, a violation of ICANN’s mission and core values,
> >> in
> >> > conflict with existing technical and market realities, and constituting a
> >> > treat to the stability of the Internet, I would note that the registrar
> >> > constituency does indeed have a representative assigned to the WHOIS Task
> >> > Force, Ken Stubbs, and that I am not aware of any such issues being raised
> >> by
> >> > Ken on the Task Force Discussion List.
> >> >
> >> > This raises the following questions:
> >> >
> >> > 1.  Why aren't members of the registrar constituency following the policy
> >> > development process within the TF, interacting with their
> >> > representative-of-record on the Task Force, and instructing him to post
> >> their
> >> > comments to the list for consideration by other stakeholders prior to the
> >> > publication of an Interim Report?
> >> > 2.  Why hasn't your representative raised such issues for discussion on
> >> the
> >> > TF list if they indeed are of the magnitude that you describe and are of
> >> such
> >> > great concern to the constituency?
> >> > 3.  Why do your members find it necessary to go straight to either
> >> yourself
> >> > or to ICANN staff with their complaints and concerns rather than going to
> >> > their TF representative so that issues might be addressed in mutual
> >> > consultation prior to arriving at what is now the Interim Report stage?
> >> >
> >> > What I am seeing is more of an attempt to derail a process than to
> >> cooperate
> >> > within the process itself.  Constantly going back to square one serves
> >> > nobody's interests.  If the process itself is flawed, then perhaps we need
> >> to
> >> > take another hard look at the process and consider appropriate changes
> >> before
> >> > we again head down this profitless road, but acting to do no more than
> >> trash
> >> > the work of others that have diligently cooperated for well over a year to
> >> > arrive at recommendations is not the best possible way forward.
> >> >
> >> > Best regards,
> >> > Danny
> >> >
> >> > --
> >> > This message was passed to you via the [email-masked] list.
> >> > Send mail to [email-masked] to unsubscribe
> >> > ("unsubscribe ga" in the body of the message).
> >> > Archives at http://www.dnso.org/archives.html
> >>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
>
> JW> Regards,
> JW> --
> JW> Jeffrey A. Williams
> JW> Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> JW> Information Network Eng. Group. INEG. INC.
> JW> E-Mail [email-masked]
> JW> Contact Number: 214-244-4827 or 972-244-3801
> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> JW> --
> JW> This message was passed to you via the [email-masked] list.
> JW> Send mail to [email-masked] to unsubscribe
> JW> ("unsubscribe ga" in the body of the message).
> JW> Archives at http://www.dnso.org/archives.html
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1482
*************************